<h1 mat-dialog-title>Confirmação!</h1>
<div mat-dialog-content>
  <p *ngIf="data.unidadeId != undefined">Deseja excluir a unidade <b>"{{data.unidadeNome}}"</b>?</p>
  <p *ngIf="data.membroId != undefined">Deseja excluir o membro <b>"{{data.nome}}"</b>?</p>
</div>
<div mat-dialog-actions>
  <button mat-button class="mat-raised-button" (click)="onNoClick()">Não</button>
  <button mat-button class="mat-raised-button mat-primary" *ngIf="data.unidadeId != undefined" [mat-dialog-close]="data.unidadeNome" (click)="delete(data)" cdkFocusInitial>Sim</button>
  <button mat-button class="mat-raised-button mat-primary" *ngIf="data.membroId != undefined" [mat-dialog-close]="data.membroId" (click)="delete(data)" cdkFocusInitial>Sim</button>
</div>
